Author Topic: PHP Version Switcher is not working  (Read 8223 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
PHP Version Switcher is not working
« on: June 14, 2016, 11:54:52 AM »
Hello,

I have tried several times to get CWP to work properly, first I had MySQL issues and now I have PHP issues. Essentially, I want to update my PHP to 5.6 but each time I try to get it to compile, it fails. I also tried to upgrade to PHP 5.5 but that returned the same result. When, I look at the install log, I find the error seems to be that it does not find a makefile or an install file. How can I solve this?

Code: [Select]
Configure DONE!
####################
make: *** No targets specified and no makefile found.  Stop.
Make DONE!
####################
make: *** No rule to make target `install'.  Stop.
Make Install DONE!
####################

Offline
*****
Re: PHP Version Switcher is not working
« Reply #1 on: June 14, 2016, 06:16:41 PM »
Hi, contact with CWP support.
You can ask me to solve any problem with your server for some money in pm  ;)
Services Monitoring & RBL Monitoring
http://centos-webpanel.com/services-monitor
Join our Development Team and get paid !
http://centos-webpanel.com/develope-modules-for-cwp

Installation Instructions
http://centos-webpanel.com/installation-instructions
Get Fast Support Here
http://centos-webpanel.com/support-services

Offline
*
Re: PHP Version Switcher is not working
« Reply #2 on: June 15, 2016, 11:47:24 AM »
So, I have to pay $7 to do that? Is there any way I can fix it myself before considering paid support?

Offline
*****
Re: PHP Version Switcher is not working
« Reply #3 on: June 15, 2016, 07:12:11 PM »
So, I have to pay $7 to do that? Is there any way I can fix it myself before considering paid support?
Try to install manually ...